Get events

Get all events, or filters them based on URL query parameters.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

realmstringRequired

Query parameters

clientstringOptional
App or oauth client name
dateFromstringOptional
From date
dateTostringOptional
To date
firstintegerOptional
Paging offset
ipAddressstringOptional
IP Address
maxintegerOptional

Maximum results size (defaults to 100)

typelist of stringsOptional
The types of events to return
userstringOptional
User id

Response

OK
idstring or null
timelong or null
typestring or null
realmIdstring or null
clientIdstring or null
userIdstring or null
sessionIdstring or null
ipAddressstring or null
errorstring or null
detailsmap from strings to strings or null